Subject: WG action - 1 week to discuss [LL19] Do not use v4LL source address to non-v4LL destinations

From: Erik Guttman <[email-masked]>
Date: Mon, 10 Feb 2003 10:38:19 +0100 (CET)

Sorry for adding yet another issue to the list, but this one has to be
decided before we can make much progress.

Please see http://www.spybeam.org/ll19.html

The proposal makes it impossible for a host with a host with only a v4LL
address to communicate with a host with a non-v4LL configuration. 

This constitutes a major limitation to the protocol.  NOTE WELL: 
Although we are accepting any issues from anyone, we are not opening the
protocol up for a complete redesign.  For this reason, major changes to
the protocol have to be backed up with extremely convincing technical
argument. 

Please discuss this issue until 17 Feb 2003.  Unless there is a strong
consensus backing this issue, it will be rejected.

Erik